## golang-github-alessio-shellescape 1.4.1

=== debian/changelog ===
golang-github-alessio-shellescape (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only upload to migrate the package.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 06 Feb 2021 18:51:57 -0500

golang-github-alessio-shellescape (1.4.1-1) unstable; urgency=medium

  [ Jack Henschel ]
  * Initial release (Closes: #958563, #969634)

  [ Arthur Diniz ]
  * Delete debian/compat, since using debhelper-compat.
  * debian/control:
    - Declare compliance with debian policy 4.5.1.
    - Bump debhelper compatibility level to 13.
    - Set Rules-Requires-Root to no.
    - Update description spacing.
    - Add myself to uploaders.
  * debian/copyright:
    - Add myself to packaging copyright.
    - Remove Files-Excluded since they don't exist anymore.
    - Rename MIT license to Expat.
  * debian/examples: Install example example_test.go from upstream

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 04 Feb 2021 21:33:11 -0300
