## golang-github-alessio-shellescape 1.4.2

=== debian/changelog ===
golang-github-alessio-shellescape (1.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.2
  * Misc packaging updates

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 24 Nov 2023 08:54:00 +0700

golang-github-alessio-shellescape (1.4.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-alessio-shellescape-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:04:50 +0000
