=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: golang-github-alessio-shellescape
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jack Henschel <jackdev@mailbox.org>,
            Arthur Diniz <arthurbdiniz@gmail.com>
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any
-Standards-Version: 4.5.1
+               dh-sequence-golang,
+               golang-any,
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Homepage: https://github.com/alessio/shellescape
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alessio-shellescape
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alessio-shellescape.git
 XS-Go-Import-Path: github.com/alessio/shellescape
-Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: golang-github-alessio-shellescape-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Escape arbitrary strings for use as command line arguments
  This package provides the shellescape.Quote() function that returns a
