## golang-github-alessio-shellescape 1.6.0

=== debian/changelog ===
golang-github-alessio-shellescape (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Rename binary package due to the import path change (Closes: #1101060)
  * Add golang-github-google-shlex-dev in Build-Depends and Depends

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Aug 2025 22:11:13 +0200
