=== debian/control ===
--- 
+++ 
@@ -8,17 +8,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-google-shlex-dev
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Homepage: https://github.com/alessio/shellescape
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alessio-shellescape
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alessio-shellescape.git
-XS-Go-Import-Path: github.com/alessio/shellescape
+XS-Go-Import-Path: al.essio.dev/pkg/shellescape
 
-Package: golang-github-alessio-shellescape-dev
+Package: golang-al-essio-pkg-shellescape-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         golang-github-google-shlex-dev
+Replaces: golang-github-alessio-shellescape-dev (<< 1.6.0-1~)
+Breaks: golang-github-alessio-shellescape-dev (<< 1.6.0-1~)
+Provides: golang-github-alessio-shellescape-dev
 Description: Escape arbitrary strings for use as command line arguments
  This package provides the shellescape.Quote() function that returns a
  shell-escaped copy of a string. This functionality could be helpful in
@@ -27,3 +32,11 @@
  .
  This work was inspired by the Python original package shellescape
  (https://pypi.python.org/pypi/shellescape).
+
+Package: golang-github-alessio-shellescape-dev
+Section: oldlibs
+Architecture: all
+Depends: ${misc:Depends}, golang-al-essio-pkg-shellescape-dev
+Description: Transitional package for golang-al-essio-pkg-shellescape-dev
+ This is a transitional package to ease upgrades to the
+ golang-al-essio-pkg-shellescape-dev.
